Page MenuHomePhabricator

Comment prevents category from being migrated out of list
Closed, ResolvedPublic

Event Timeline

Arlolra created this task.May 22 2018, 6:38 PM
Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptMay 22 2018, 6:38 PM
Arlolra triaged this task as Normal priority.May 22 2018, 6:38 PM

Change 434603 had a related patch set uploaded (by Subramanya Sastry; owner: Subramanya Sastry):
[mediawiki/services/parsoid@master] Update migrateTrailingCategories pass to handle comments

https://gerrit.wikimedia.org/r/434603

All these test cases are fixed with that patch there.

Change 434603 merged by jenkins-bot:
[mediawiki/services/parsoid@master] Update migrateTrailingCategories pass to handle comments

https://gerrit.wikimedia.org/r/434603

Arlolra closed this task as Resolved.May 23 2018, 8:34 PM
Arlolra claimed this task.
Arlolra reassigned this task from Arlolra to ssastry.
Vvjjkkii renamed this task from Comment prevents category from being migrated out of list to uhcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed ssastry as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from uhcaaaaaaa to Comment prevents category from being migrated out of list.Jul 2 2018, 4:41 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to ssastry.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.